Subunit:
  0: {id: 1, name: 'Organization', description: 'company description', lft: 1, rgt: 14, level: 0}
  1: {id: 2, name: 'Sales', description: 'department description', lft: 2, rgt: 5, level: 1}
  2: {id: 3, name: 'Engineering', description: 'sub department description', lft: 6, rgt: 7, level: 1}
  3: {id: 4, name: 'Marketing', description: 'sub department description', lft: 8, rgt: 9, level: 1}
  4: {id: 5, name: 'Executive', description: 'sub department description', lft: 10, rgt: 13, level: 1}
  5: {id: 6, name: 'Sub Executive', description: 'sub department description', lft: 11, rgt: 12, level: 2}
  6: {id: 7, name: 'Sales Executive', description: 'sub department description', lft: 3, rgt: 4, level: 2}
  
Employee:
  0: {empNumber: 1, firstName: 'Kayla', lastName: 'Abbey', middleName: 'T', employeeId: 'E001', emp_work_email: 'kayla@xample.com', emp_oth_email: 'kayla2@xample.com', work_station: 2}
  1: {empNumber: 2, firstName: 'Ashley', lastName: 'Abel', middleName: 'ST',employeeId: 'E002', emp_work_email: 'ashley@xample.com', emp_oth_email: 'ashley2@xample.com', work_station: 4}
  2: {empNumber: 3, firstName: 'Renukshan', lastName: 'Saputhanthri', middleName: 'RT', employeeId: 'E003', emp_work_email: 'renukshan@xample.com', emp_oth_email: 'renukshan2@xample.com'}
  3: {empNumber: 4, firstName: 'Chaturanga', lastName: 'Namal', middleName: 'ST', employeeId: 'E004', emp_work_email: '', emp_oth_email: '', work_station: 4}
  4: {empNumber: 5, firstName: 'Indiran', lastName: 'Nadarajah', middleName: 'KT', employeeId: 'E005', emp_work_email: '', emp_oth_email: ''}

PerformanceReview:
  0: {id: 5, status_id: 1, employee_number: 1, work_period_start: '2011-01-01', work_period_end: '2011-01-01', job_title_code: 1, due_date: '2011-01-01'}
  1: {id: 6, status_id: 1, employee_number: 2, work_period_start: '2011-01-02', work_period_end: '2011-01-03', job_title_code: 2, due_date: '2011-01-01'}
  2: {id: 7, status_id: 1, employee_number: 2, work_period_start: '2011-01-02', work_period_end: '2011-01-03', job_title_code: 2, due_date: '2011-01-05'}
  
Reviewer:
  0: {id: 1, review_id: 5, employee_number: 2, status: 1, reviewer_group_id: 1, completed_date: 'null', comment: 'Test Comment 1'}
  1: {id: 2, review_id: 5, employee_number: 1, status: 3, reviewer_group_id: 2, completed_date: '2014-10-30', comment: 'Test Comment 2'}
  2: {id: 3, review_id: 6, employee_number: 1, status: 3, reviewer_group_id: 1, completed_date: '2014-10-30', comment: 'Test Comment 3'}
  3: {id: 4, review_id: 6, employee_number: 2, status: 1, reviewer_group_id: 2, completed_date: 'null', comment: 'Test Comment 4'}
  
ReviewerRating:
  0: {id: 1, rating: '5.5', kpi_id: 2, review_id: 5, reviewer_id: 1 ,comment: 'Test comment 1'}
  1: {id: 2, rating: '4', kpi_id: 3, review_id: 5, reviewer_id: 1 ,comment: 'Test comment 2'}
  2: {id: 3, rating: '2', kpi_id: 4, review_id: 5, reviewer_id: 1 ,comment: 'Test comment 3'}